{
  "usingComponents": {
    "prod": "/components/production/production"
  },
  "navigationBarTitleText": "海马购精选",
  "onReachBottomDistance": 0,
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "backgroundTextStyle": "light"
}